Subject: Re: [GROW] Working Group Adoption Call: draft-mauch-bgp-reject

From: Christopher Morrow <[email-masked]>
Date: Mon, 28 Dec 2015 11:29:48 -0500

oh hai!

it's been +2wks,with a bunch of folk saying: "yes please"
and with some folk adding comments / suggestions ... that's good.

It looks like enough folk are 'for' and pretty much no one was
'against', (in the list at least), please can the author(s) kick out a
new version with proper naming?

thanks!
-chris

On Fri, Nov 13, 2015 at 1:49 AM, Ebben Aries <[email-masked]> wrote:
> Yes, support - Thank you for putting this together
>
> Few minor comments
>
> Section 1
> - Minor spelling/wording errors
>   - s/guidace/guidance/g
>   - s/with the requiring the explicity/with requiring the explicit/
>
> Section 3
> - "Software MUST NOT require a configuration directive to operate in
> this mode." - Since there could very well be a configuration option to
> disable this capability (as noted in this same section), this should
> rather be worded that this mode is default.  It could very well be
> delivered via a default and/or hidden configuration directive. (You may
> also want to re-enable this capability after previously disabling it)
>
> /ebben
>
> On 11/01/2015 11:57 PM, Christopher Morrow wrote:
>> Howdy Grow folk (again),
>> Please consider this as the start of a 3wk working group adoption call
>> for the subject draft who's abstract is:
>>
>>    "This document defines the default behaviour of a BGP speaker when no
>>     explicit policy is associated with a BGP peering session."
>>
>> Please read/comment/advise before 11/23/2015 - Nov 23, 2015.
>>
>> Thanks!
>> -chris
>> grow-co-chair
>>
>> _______________________________________________
>> GROW mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/grow
>>